Bug 894378 - Unable to update permissions for "Add Automount Keys"
Summary: Unable to update permissions for "Add Automount Keys"
Status: CLOSED DUPLICATE of bug 893850
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa   
(Show other bugs)
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Keywords:
Depends On: 788645 893850
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-11 15:43 UTC by Martin Kosek
Modified: 2013-03-01 14:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Identity Management LDAP permission manipulation plugin validates subtree and filter permission specifiers as mutually exclusive even though it is a valid combination in the underlying LDAP Access Control Instruction (ACI). Permissions with filter and subtree specifiers can be neither created nor modified. This affects for example the Add Automount Keys permission which cannot be modified.
Story Points: ---
Clone Of: 893850
Environment:
Last Closed: 2013-03-01 14:50:08 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 RHEL Product and Program Management 2013-01-16 06:47:17 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.